# King of Seas 1.0.4
# BID: BC82DB38671F8468

ALL_FPS:
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x5A0F940, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0x4E7AA98, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing